Welcome

© D EI Minimum System Requirements Main Menu Program Management Technical Support


System Requirements

Minimum and Recommended System Requirements

Minimum System Configuration:

If your system does not meet any one of the following minimum system requirements, Disney Imagineering Ultimate Ride Preview will not perform properly.

Microsoft® Windows® 95B/98/Me

Pentium™ II class processor, 333 MHz or faster

DirectX 8.0a (included)

32MB RAM or greater

180MB free uncompressed hard disk space

8X speed CD-ROM or faster

16-bit DirectX-compatible sound card

8MB video card with 3D acceleration, 16-bit color depth, DirectX-compatible

Java-compatible Web Browser (e.g. Internet Explorer 4.0 or Netscape Navigator 4.08 or later)

IMPORTANT!

In addition to meeting the Minimum System Requirements, it is highly recommended that you ensure that your computer's components are utilizing the most recent software drivers .

Please refer to the Troubleshooting section for a list of Video Cards that are known to have difficulty playing Disney Imagineering Ultimate Ride Preview.

Recommended System Configuration:

Disney Interactive Customer Support recommends the following system specifications for your computer to run Disney Imagineering Ultimate Ride Preview with the best possible performance.

Pentium™ II class processor, 400 MHz or faster

64MB RAM

MICROSOFT WINDOWS® XP DISCLAIMER:

Although this product will install and run on a system with Microsoft Windows XP, this program's installer is not designed to work around the upgraded security features that Windows XP provides. You must have Administrative Privileges to install and play this program. Please refer to your Windows XP documentation for information about Administrative Privileges.

MICROSOFT WINDOWS® 2000 DISCLAIMER:

This product is designed for use with Microsoft Windows 95, 98 and Millennium. Although it may install and run on a system using Microsoft Windows 2000, we cannot guarantee its complete compatibility with that Operating System.

Microsoft Windows 2000 is intended primarily for use within a business environment. All software titles presently supported by Disney Interactive are intended for Home Entertainment purposes only. Currently, no updated versions or patches are planned that would ensure Disney Interactive software titles complete functionality with Microsoft Windows 2000.

Microsoft is developing Windows 2000 Compatibility Updates that address various compatibility issues relating to Windows 2000. Some Windows 2000 users may benefit from the increased compatibility these updates offer with pre-existing software. This does not guarantee all products will eventually function with this operating system. Nor does Disney Interactive assume responsibility for the Windows 2000 Compatibility Updates. Please refer to the Microsoft website or documentation provided with your operating system or computer hardware for more information about the Windows 2000 Compatibility Updates, compatibility issues and technical support.

Microsoft and Windows are registered trademarks of Microsoft Corporation in the US and in other countries.


Installation

Program Management

Disney Imagineering Ultimate Ride Preview

Installing the program

Getting Start ed

Uninstalling the program

Installing the Program

Exit all other programs and applications when installing Disney Imagineering Ultimate Ride Preview. Also exit any active screen savers, utility programs, anti-virus programs, energy saver applications or shell programs to ensure that these programs will not interfere with installation. When all other programs have been closed, insert the CD in the CD-ROM drive.

If your CD-ROM drive is AutoPlay-compliant, an introduction screen will automatically appear when the CD-ROM is inserted in the CD-ROM drive. Follow the on-screen prompts to complete the installation. During installation, you will be given an opportunity to electronically register the program.

If the introduction screen does not appear, proceed as follows:

  1. From the Taskbar, click on Start and point to Settings; from the Settings sub-menu, click on Control Panel to open the Control Panel window.

  2. In the Control Panel window, double-click on the Add/Remove Programs icon.

  3. From the Install/Uninstall tab, click on Install to begin the installation.

  4. Follow the on-screen prompts and instructions to complete the installation.

Getting Started

If your CD-ROM drive is AutoPlay-compliant, a prompt will automatically appear when the CD is inserted in the CD-ROM drive. Click on Play to start the game.

If the prompt does not appear, fr om the Windows Task Bar, click on Start and point to Programs. From the Programs sub-menu, point to Disney I magineering, click on Previews and select the Ultimate Ride Preview folder. From the Ultimate Ride Preview sub-menu, click on the Ultimate Ride Preview program icon.

Uninstalling the Program

To uninstall the program, proceed as follows:

  1. From the Taskbar, click on Start and point to Programs.

  2. From the Programs sub-menu, point to Disney Imagineering, click on Previews, and select the Ultimate Ride folder.

  3. From the Disney Ultimate Ride Preview sub-menu, click on the Uninstall Ultimate Ride Preview icon.

  4. Follow the on-screen instructions to complete the uninstallation.


Main

The program will load directly to the Main Menu. From the list of options, only Credits and Imagineer Mode will be unavailable. To build your own Coaster, click on Build Coaster. To take a thrill-ride on one of the three available Pre-Engineered Roller Coasters, click on the Ride/Load option. Select Options to change the program's settings for optimal performance.

Select Exit to close the Preview and return to the desktop.


Options

Options Menu

Click on the option sections within the image above for detailed information about each configuration option.


Build

Coaster Builder

In this Preview, you may create a Coaster using the Steel Track Typ e within the Asteroid Environment.

Click on Build to get started.

Select Cancel to return to the Main Menu.


buildctrls

Click within the image above for detailed control information

The Track Editor - Getting Started

Camera Control & Pointers

The user will use two main methods for seeing the world and modifying items in it: The Camera and The Pointer. The Pointer is used in the builder to control both the selection of items in the world and the selection of focal points with the camera. In order to best manage this concept and allow the player to have the most flexible control over their coaster building experience, he will have the option to toggle between the following camera modes:

Fixed Camera: Gives user the ability to control the camera around a fixed object. The user can orbit the camera around the selected item.

Free Camera: Gives the user the ability to control the camera around her own specified focal point. Clicking anywhere in the world specifies the new focal point for the camera to orbit around.

Placing the Dock

Click on the Dock at the bottom left corner of the screen to select it. The Dock will appear on the creation area within a grid overlay. Move the Dock throughout the creation area and click where you would like to place it. Once you have placed it, you may rotate it or pick it up and move it to another location.

Laying down the Track

Click on the track selection from the menu at the bottom of the screen. You have the option of placing a Long Track, Short Track, Left Turn, Right Turn, and Cork Screw. In the full released version of the program, you will also be able to place a Loop and S-Curve.

The track will attach itself to the end of the Coaster with the same track modifications that were made to the previously placed track.

IMPORTANT: When placing the track, if you exceed the boundaries of the environment, the track will turn red and you will not be able to add track or extend the current track any further. Before you can continue, you must bring the track back within the boundaries of the environment. This will also occur if you attempt to touch existing pieces of track together.

Add Speed and Brake features

For each track, you may modify how the car rolls over it by adding an Accelerator, Brakes, or Chain. Use the Chain to help make those tough climbs.

Modify the Track

You may modify each piece of track by Twisting it Left and Right, Lengthening and Shortening it, and Pulling the track to the Left or to the Right.

At any time, you may select any piece of track and make modifications.

Test the Coaster

As you are buil ding your Coaster, you may test it, to see how it is running. This will allow you to find problems and make modifications to each individual piece of track.

Add Props

Select from the Prop Directory and place themed animated props throughout the environment.

Close the track and ride the completed Coaster.

Once you bring the track around to the other side of the Dock, if it is close enough, you will b e able to close the track, completing the Coaster. Once this is done, you can then take it for an official ride.


Load

Ride/Load

Three Pre-E ngineered Roller Coasters await you. Select the Preview Coaster that you wish to ride from the list and click on the Ride It! button.

If you wish to exit the Preview, click on the Main Menu button an d select Exit from the list of options. Taking a ride Main Menu


Controls

Let's Ride

By default, you will be placed into a first-person perspective in the front seat. You may change the Camera View by pressing the ESC key. A menu will drop down at the left and allow you to change Camera Angle. The Car Type, Music, Car Position, Time of Day, and Track Color options are disabled for this Preview

Press the Space Bar to Start the ride.

You may change you camera angle from the ESC menu or by pressing one of the following number keys on the keyboard:

1 - First Person: Front Seat

2 - Tether: External view that follows the car as if you were tethered to it.

3 - Cinematic: External view that changes perspective throughout the ride.

Change your view from any Camera Angle by using the Arrow Keys on the keyboard to look up, down, left, and right.

Pressing the ESC key will Pause the ride and access the following options:

Build - | Enters Build mode, where you can modify the current Coaster. This feature is disabled for the Preview.
Load Menu - | Go back to the Load/Ride menu.
Main Menu - | Return to the Start menu.
Camera - | Select from 3 unique camera angles, including First Person, Tether, Cinematic.
Ride - | Accept the changes and start the ride or continue where you paused the ride.
Cancel - | Disregard any changes and return to the ride.


Technical Support

Technical Support Information

General Troubleshooting

Display Settings

DirectX Information

Updating Drivers

Contacting Disney Interactive


Troubleshooting

Frequently Asked Questions

Troubleshooting Basics

FREQUENTLY ASKED QUESTIONS

  1. The program does not play smoothly and the textures do not appear when I play the program on a computer with the Intel 810 video chipset.

  2. Why do I receive a RUNTIME error when I launch the program?

  3. I can not hear any audio, what should I do?

  4. The audio sound is muffled, what should I do?

  5. The picture looks choppy, what should I do?

  6. What can be done to ensure that my system will run the program with the best possible performance?

  7. What can be done to ensure that my video card will display the program’s video, animations, and graphics with the best possible performance?

  8. What can be done to ensure that my sound card will play the program’s audio files with the best possible performance?

TROUBLESHOOTING BASICS

There are several things you can do to make sure that your computer system realizes the full potential of the program.

1. Determine if any changes have been made to the system.

A frequent source of conflict between hardware and software is a system configuration change. If an error occurs after making a change to the configuration of your system (i.e., adding new hardware, updating drivers, installing another program), then that system change is a likely source of the problem. Refer to the manufacturer’s instructions to verify that the proper installation procedure was used and note any incompatibility issue or system modifications listed in the documentation.

2. Isolate the source of the problem.

The program itself does not necessarily cause errors that occur when running a software program. These errors may be caused by the operating system, a conflict between hardware settings, another program running in the background, or an obsolete driver, which has not been updated to work with the system’s newer components. Determine exactly when and where the problem occurs, and whether or not the problem also occurs with other software programs. Also determine what other system activities are taking place when the problem occurs. Determining the exact circumstances under which a problem occurs often points to a solution.

3. Determine if the error can be reproduced.

Restart the program and test for the error. If the same error occurs in the same location, uninstall the program, reinstall the program, restart the system, and then run the program again. If the error recurs, determine if a similar error occurs with other software programs. If it does, the source of the problem may be one of the system’s hardware components. Refer to your hardware documentation or contact the manufacturer to determine if an updated driver or system modification will resolve the issue.

4. Verify that your system meets or exceeds the minimum system requirements of the program.

If your system does not meet any one of the minimum requirements, the program will not run properly.

5. Verify that all external cables and connections are secure.

Also ensure that power, settings, and option controls for all system components are set appropriately. Refer to your hardware documentation or consult your hardware manufacturer for additional information.

6. Exit all other programs and applications when installing or running the program.

Exit any active screen savers, utility programs, anti-virus programs, or shell programs to ensure that the maximum amount of RAM is available for your system to run the program as quickly and smoothly as possible. Also exit any automatic power saving utilities or other timing programs like an anti-virus program that scans your hard disk every hour or a power management utility that shuts down all non-essential system functions during idle periods. If a timing program or screen saver activates during installation or during play, the program may crash or experience other technical difficulties.


Display Issues

In order to run Disney Imagineering Ultimate Ride Preview properly, verify that your video display is set to the correct color depth of at least High Color (16 bit). Also, ensure that the Display Resolution is set to the optimal setting of 800 by 600 pixels. See below for instructions on changing your display settings.

Refer to the Troubleshooting section for a list of video cards that may have difficulty running this program.

Changing the Display Settings

  1. To open the Display Properties window, right-click on the Desktop and select Properties from the list of options.

  2. Click on the Settings tab to bring it forward.

  3. Change the Color Palette or Colors to “High Color (16 Bit)” or higher.

  4. Move the Screen Area slide bar until the setting reads “800 by 600 pixels”.

  5. Click Apply to enact the change.

NOTE: On some systems, if the display settings were changed, you will be prompted to restart the computer for the change to take effect. If prompted, follow the on-screen instructions to restart your computer.

  6. If you were not prompted to restart or did not need to make any changes, click OK to close the Display Properties Control Panel.


DirectX

DirectX Troubleshooting

Disney Imagineering Ultimate Ride Preview is designed to use Microsoft's DirectX 8.0a or higher technology, which provides components and drivers to enhance every aspect of high performance applications.

In order to run Disney Imagineering Ultimate Ride Preview with the best possible performance, your video card and sound card should be DirectX 8.0a-compatible with certified DirectX 8.0a drivers properly installed. If you experience sound or display difficulties, a likely source of the issue is an outdated or incompatible driver.

To verify that you have DirectX 8.0a certified drivers installed on your system, run the DirectX Diagnostics (DXDIAG) program that is copied to your hard drive when Disney Imagineering Ultimate Ride Preview is installed. This program displays version and status information for your sound and display drivers, as well as all other DirectX components installed on your system.

To open the DirectX Diagnostics Tool, proceed as follows:

  1. From the Windows Taskbar, click on Start and select Run.

  2. In the Open: field, type DXDIAG. Click on OK or press the Enter key on your keyboard. The program will begin to gather information about your system and the Diagnostics Tool will open with the System tab in the foreground.

NOTE: If your system is unable to locate a copy of DXDIAG, it most likely means that a recent version of DirectX is not installed on your computer. You may download a recent version of DirectX from the Microsoft web-site at the following address:

http://www.microsoft.com/directx/homeuser/downloads/default.asp

When DXDIAG starts, the following tabs will be displayed: System, DirectX Files, Display, Sound, Music, Input, Network, and More Help.

The System tab contains system information about the computer and specifies the version of DirectX installed on your computer. The system information includes: system date, computer name, operating system version and language, processor type, memory, swapfile size, and DirectX version.

The DirectX Files tab contains the filenames and version numbers for all DirectX files installed on the computer. If DXDIAG detects any problems with any DirectX files, a warning will be displayed in the Notes box.

The Display tab contains detailed information about your display settings, and allows you to disable hardware acceleration for DirectDraw and Direct3D. On this tab, you can also test DirectDraw and Direct3D. If DXDIAG detects any problems with any display settings or driver files, a warning will be displayed in the Notes box. Be sure to note the Name of your video card and the amount of video RAM that it contains.

The Sound tab contains detailed information about the sound card settings and driver. On this tab, you can test DirectSound and lower the Sound Hardware Acceleration Level. If DXDIAG detects any problems with the sound card or driver files, a warning will be displayed in the Notes box.

The Music tab contains the current MIDI settings. On this tab, you can test DirectMusic. If DXDIAG detects any problems with any MIDI settings, a warning will be displayed in the Notes box.

The Input tab contains the input devices (Joystick, Gamepad, Steering Wheel) connected to the computer and the input drivers installed on the computer.

The Network tab contains a list of the Network drivers installed and running on the computer. From this tab you may test DirectPlay.

At any time during the troubleshooting, the DirectX information can be saved to a text file by clicking on the Save All Information button.

NOTE: If your sound and display drivers are not listed as Certified, contact your computer manufacturer to verify that the drivers currently installed on your system are the latest available and that they are compatible with DirectX. If Certified drivers are not available, drivers that are compatible, but not certified, should run the program with an acceptable level of performance. If your sound and video card drivers are not compatible with DirectX, the program may not run properly.

If you need further information on DirectX or on updating your system's drivers, please refer to the Customer Support section of the Disney Imagineering Ultimate Ride web-site.


Updating Drivers

Installing the latest available driver for your video card and sound card can result in a variety of benefits, including increased system performance, new component features, or the elimination of a technical problem. If your computer locks up, the video appears choppy, or the screen goes black, an updated video driver may solve the problem. An updated sound driver may result in crisper, clearer sound.

Computer system and component manufacturers are constantly updating their drivers so that their hardware can play the latest software programs with the best possible performance. Documents with procedures for determining the version of the drivers currently installed on your system are available from Disney Interactive Web site at www.ultimateridegame.com . If you determine that your system is not using the latest driver, or your current driver is dated earlier than one year prior to today’s date, you should consider obtaining an updated driver.

If your video card and sound card were included with your system at the time of purchase, contact the manufacturer of your computer system about obtaining the latest version of a driver. If you have purchased a system component separately from your computer system, contact the component manufacturer to obtain the latest version of the driver. Updated drivers are frequently available from the manufacturers web-sites. Refer to your hardware documentation for contact information. Please be aware that charges may be incurred.


Customer Support

If you could not find the solution to an issue in the Troubleshooting section, Disney Interactive Customer Support offers a variety of support options. To help solve the problem quickly, efficiently, and accurately, please have the following information available:

    Name and version of the program

    Computer brand and model name

    Sound card brand and model name

    Video card brand and model name

    Information on other peripherals you are using (printers, modems, joysticks)

    The length of time since the system’s drivers were last updated

    A detailed description of the problem

    Note any recent changes to your system

Please refer to the CD-ROM Insert for Telephone numbers to the below Customer Support options.

Internet Support

The Disney Interactive Customer Support Web Site contains a variety of information that can used to help your system run Disney Interactive programs with the best possible performance. To access information about Disney Interactive programs on the World Wide Web, point your browser to www.ultimateridegame.com and click on the Customer Support link. You may also e-mail a Disney Interactive Customer Support representative at interactive.support@disneyonline.com .

Automated Telephone Support

This service is available 24 hours a day in the US and Canada. Using a touch-tone phone, you can obtain answers to some of the most frequently asked questions regarding Disney Interactive programs. If you need additional information, our Customer Support staff for the US and Canada is available Monday through Friday from 7:30 a.m. to 5:30 p.m. (Pacific Time).

Mailing Address

If you wish to write to us, our address is: Disney Interactive Customer Support, 500 South Buena Vista Street, Burbank, CA 91521-8139.

Fax Support

Our fax machine is available 24 hours a day.

TDD Support

Our Customer Support for the hearing impaired is available by telephone Monday through Friday from 7:30 a.m. to 5:30 p.m. (Pacific Time).


buildctrls1

Build Controls

Use the following controls to add and modify the tracks that make up your Coaster.

Track Type

By clicking on the following Track Types a piece of track will be placed onto the end of yo ur Coaster.

Curved Left / Cur ved Right

Long Straight / Short Straight

Cork Screw

Speed Controls

Accelerator - S elect this button to place a n accelerator strip on the chosen track.

Brake - select this button to place a brak e on the track to slow the car.

Chains - Select this button to place pulling chains on the track to help you get over that hill.

Delete Track - Select this button to delete the last piece of track that was placed. Every click removes the end piece of track.

Track Modifiers

Curve Right / Curve Left - Use this modifier to Enlarge or Shrink the turn of a track. If you are modifying a Left Turn piece of track, the Left modifier will enlarge the turn while the Right modifier will shrink the turn. The reverse applies to a Right Turn piece of track.

Bank Left / Bank Right - Use this modifier to ba nk the track left or right. Every click will twist the selected track to a greater degree, up to 180 degrees and beyond.

Pitch Up / Pitch Down - Use this modifier to make those massive hills and treacherous falls. Each click will lower or raise the end of the selected track by increasing degrees.

Lengthen / Shorten Track - U se this modifier to increase and decrease the length of the selected track.


buildctrls2

When t aking your Coaster for a ride, keep an eye on these g au ges. They will let you know what you would be experiencing if you were really in the seat. From top to bottom, the controls are as follo ws: S peed, Climb Height, Vertical G-forces, Forward G-Forces and Lateral G- Forces.


buildctrls3

Control Menu

The Options Bar contains the following options, listed from left to right.

Load Menu - Go to Ride/Load screen.

Save Coaster - Save current Coaster (Not Active for Preview).

Toggle Camera - Toggle be tween a Free Camera and Fixed Camera view of your Coaster.

Toggle Placement Grid - Activate or deactivate grid-lines on the surface of your editing environment.

Test Coas ter - Take a test ride on your Coaster at any point of construction. When you enter the Test Mode, press the Space Bar to start the ride, the Arrow Keys to look around, and the ESC key to return to the Track Editor.

Ride Completed Coaster - Once you have finished your Coaster, click here to take it for a spin.

Builder Options - Opens the drop-down menu at the top left of the screen (Not Active for Preview).

Main Menu - Select this option to exit the Track Editor and return to the Main Menu.


buildctrls4

In this P review you are given a single Dock to use with your Coaster. More will be available in the Full Release version.

Click on the Dock image to select it. The Dock will appear on the creation area within a grid overlay. Move the Dock throughout the Track Editor area and click where you would like to place it. Once you have placed it, you may rotate it or pick it up and move it to another location.

In this Preview, the Cyberbia Props are available for you to place within the Track Editor en vironment.

Placing the Props work the same as placing the Dock. Click on the Prop image to select it. The Prop will appear on the creation area within a grid overlay. Move the Prop throughout the Track Editor area and click where you would like to place it. Once you have placed it, you may rotate it or pick it up and move it to another location.


Camera Fixed

Fixed Camera Controls

The selected item will be the focal point for control mode. While in Fixed mode, the player may edit and modify the selected track piece or prop but cannot change the focal point of the camera with the mouse. When in fixed mode, the selected item remains the focus of the camera until the player lays another track piece or prop.

Controlling a Fixed Camera with the Mouse

Orbiting Camera Left/Right - Holding the left mouse button and moving the mouse to the left or right will orbit the camera left or right around the selected object.

Orbiting Camera Up/Down - Holding the left mouse button and moving the mouse up or down will orbit the camera up or down around the selected object.

Zoom In - Holding the right mouse button and moving the mouse up will zoom the camera in toward the selected object.

Zoom Out - Holding the right mouse button and moving the mouse down will zoom the camera away from the selected object.

Controlling a Fixed Camera with the Keyboard

Arrow Right - Orbits left around the object.

Arrow Left - Orbits right around the object.

Arrow Up - Orbits down around the object.

Arrow Down - Orbits up around the object.

If no item is selected, the camera will default to free camera until an item is selected.


Camera Free

Free Camera Controls

In free camera, a player can move the camera along the x, y and z-axes. While in free mode, the player may pan the camera all around the environment and can select or edit any selectable/editable item in the world.

Controlling a Free Camera with the Mouse

Orbit Camera Left/Right - Holding the left mouse button and moving the mouse to the right or left will orbit the camera around the focal point (mouse point).

Orbit Camera Up/Down - Holding the left mouse button and moving the mouse up or down will orbit the camera up or down around the focal point.

Zoom In - Holding the right mouse button and moving the mouse up will zoom the camera in toward the focal point.

Zoom Out - Holding the right mouse button and moving the mouse down will zoom the camera in toward the focal point.

Crane Up/Down - Holding the shift key and the left mouse button, and moving the mouse up will 'crane' the camera up (raise or lower the camera vertically).

Track Up/Down - Holding the shift key and the left mouse button and moving the mouse left or right will 'track' the camera to the left or right (move the camera on a horizontal plane).

Controlling a Free Camera with the Keyboard

D Key - Tracks camera right

A Key - Tracks camera left

W Key - Zooms in

S Key - Zooms out

E Key - Cranes up

C Key - Cranes down

Right Arrow Key - Orbits the camera left around the selected object.

Left Arrow Key - Orbits the camera right around the selected object.

Up Arrow Key - Orbits the camera down around the selected object.

Down Arrow Key - Orbits the camera up around the selected object.


Internet Disclaimer

PLEASE READ CAREFULLY

By clicking on the link to our Disney Interactive Web site you are making an on-line connection and you will have the ability to access non-Disney Interactive sites via the Internet. Disney Interactive is not responsible for the content or nature of any non-Disney Interactive Web site. As with all Internet access, responsible and age-appropriate use is encouraged. Parents are encouraged to exercise appropriate supervision and control.

CONTINUE

Click outside of this window to return to the Manual


Imagineer

This option is not available on the Preview CD-ROM.


option clipping

Prop Far Clipping

Slide the controller to adjust the amount of detail in the Prop while in the Track Editor. The less detail that the Prop shows, the faster the Prop will appear. To increase detail, move the slider to the Right. Move it to the Left to decrease detail.


option gamma

Gamma Correction

Slide the controller to adjust the color and light saturation. As you slide the controller, you will see a real-time change in the on-screen color level.


option interface

Interface Volume

Slide the controller to adjust the volume level of the roll-over sound effects of the program's interface buttons.

Click on the Mute button to completely silence the interface sounds.


option lod

Geometry LOD (Level of Detail)

Slide the controller to adjust the amount of detail in the Track pieces while in the Track Editor. The less detail that the track offers, the faster the track will appear. To increase detail, move the slider to the Right. Move it to the Left to decrease detail


option music

Music Volume

Slide th is controller to adjust the volume level of the background music.

Click on the Mute button to completely silence the music.


option ok

Accept changes and return to the Main Menu.

Do not make any changes and return to the Main Menu.

Reset all settings to their Default position.


option onscreen

On Screen Options

Menu Music - Turn "On" and "Off" the background music played while accessing the menus.

Tool Tips - This option will turn "On" and "Off" the roll-over pop-up descriptions of the control buttons in the Track Editor.

Textures O n/Off in Builder - Turn "On" or "Off" surface textures while building your Coaster. If you find that your performance is inadequate, disabling this feature may resolve the issue.

Particles - This option turns "On" and "Off" the special effects that fire and flow from the Props. This includes blasts of fire and flowing water. If you find that your performance is inadequate, disabling this feature may resolve the issue.

English/Metric System - Toggle between English and Metric measuring systems for speed.

Drag/Click to Place Props - Toggle between two ways of placing Props in the Track Editor. The "Drag" option places the Prop on your cursor so that you can move it around and see where it is going to be before you click to place it. The "Click" option makes it so that the Prop does not appear until you click on the spot where you want it to appear.

16-Bit/32-Bit Color - Select the color depth that best suits the capabilities of your computer monitor.

Mul ti-Texturing - Turn "On" and "Off" the layered textures used in the environment's liquids (Lava, Water). If you find that your performance is inadequate, disabling this feature may resolve the issue.

Layering Sky - Turn "On" and "Off" the layered textures used in the skies within the environments. If you find that your performance is inadequate, disabling this feature may resolve the issue.


option res

Video Resolution

Select a resolution that best suits the capabilities of your video card.

Default Game Resolution is 800 x 600 pixels.


option sndfx

Sound Effects Volume

Slide th is controller to adjust the volume level of the sound effects for the roller Coaster and special props.

Click on the Mute button to completely silence the sound effects.


Q1

  • Verify that you can hear sound when using another program.

  • Verify that your speakers are turned on.

  • Verify that your speaker cables are connected to the computer.

  • Verify that the speaker cable is connected to the correct sound port.

  • Upgrade your sound card device driver. For more information on Updating Drivers, click here.


Q2

  • Exit all other programs and applications when running Disney Imagineering Ultimate Ride Preview. Also exit any active screen savers, utility programs, anti-virus programs, or shell programs to ensure that these programs will not interfere with program performance.

  • Upgrade your sound card device driver. For more information on Updating Drivers, click here.

.


Q3

  • Exit all other programs and applications when running Disney Imagineering Ultimate Ride Preview. Also exit any active screen savers, utility programs, anti-virus programs, or shell programs to ensure that these programs will not interfere with program performance.

  • Verify that your video card meets or exceeds the Minimum System Requirements of this program. Refer to the video card's documentation for detailed information on it's capabilities.

  • Upgrade your video card device driver. For more information on Updating Drivers, click here.


Q5

1. Verify that Windows 95/98/Me is managing Virtual Memory.

  • To check your Virtual Memory setting, click on the Start button and point to Settings then select Control Panel. In the Control Panel window, double-click on System then click on the Performance tab. In the Performance tab, click on the Virtual Memory button to view the current settings.

2. Verify that the configuration of each system component does not conflict with another system component.

  • Click on the Start button and point to Settings, then select Control Panel. In the Control Panel window, double-click on System then click on the Device Manager tab to display a list of system components. If there is a conflict, a warning icon will appear next to the component with the conflicting setting. Select the component, and then click on the Properties button for more information. If there are no conflicts, make sure that Windows is running with optimum performance by clicking on the Performance tab and reading the system evaluation. If there are conflicts or your system is not running with optimum performance, refer to your hardware documentation or contact your computer’s manufacturer.

3. Verify that there is plenty of free disk space on your hard drive.

  • In addition to the hard drive space needed to install program and support files, Windows and other programs need enough free hard drive space to use for virtual memory, temporary files, and other system activities. Delete any files or programs that are no longer used and archive any files or programs that are used less frequently to another storage volume. You should also delete any orphaned temporary files to maximize free hard disk space and ensure that your system is operating smoothly and efficiently. Orphaned temporary files are usually created when the computer’s power switch is turned off, without first exiting Windows.

Refer to your hardware documentation for the most complete information on making system modifications to your particular computer.


Q6

1. Verify that the latest version of your video card’s proprietary driver is properly installed on your system.

  • Video card and computer system manufacturers are constantly updating their video card drivers so that their hardware can play the latest software programs with the best possible performance. If you have not updated your video card driver recently, you may want to consider doing so to ensure that your system runs all programs with optimum performance.

2. Maximize the available free memory

  • Exit all programs that appear in the Task List (except Explorer and Systray) and disabling any utilities that load at startup. Programs that run in the background, like anti-virus programs, screen savers, energy savers, or other programs that may not appear to be open, can activate when you are installing or running the program and lock up the system or take away system resources.

3. Lower the Hardware Acceleration setting

  • If the problem continues, lower the Hardware Acceleration setting within the Advanced Graphics Settings window in the Performance tab of System Properties. After making a change, restart the program and test for the error. If the error recurs, continue selecting alternate settings until the problem is resolved. If the error cannot be eliminated, restore your original setting and contact your hardware manufacturer.

Refer to your hardware documentation for the most complete information on making system modifications to your particular computer.


Q7

1. Verify that the latest version of your sound card’s proprietary driver is properly installed on your system.

  • Sound card and computer system manufacturers are constantly updating their sound card drivers so that their hardware can play the latest software programs with the best possible performance. If you have not updated your sound card driver recently, you may want to consider this option to ensure that your system runs all programs with optimum performance.

2. Verify that your sound card is configured properly.

  • Sound problems are often the result of conflicting DMA or IRQ settings. Many sound cards use an audio utility program, with options to adjust various settings and controls. Other sound cards require manual adjustments to the card itself. If your system is not playing the program’s audio files properly, refer to your hardware documentation or contact your hardware manufacturer to ensure that your sound card is configured properly and that the correct driver is installed.

3. Make sure that any external speakers or headphones are properly connected and that the volume control is set appropriately.

  • If sound issues continue, try playing other programs. If other audio files do not play on your system, update your sound driver or select alternate IRQ or DMA settings. Make only one change at a time, so that the source of the problem can be isolated. After making a change, restart the program and test for the error. If the error recurs, continue selecting alternate settings until the conflict is resolved. If the error cannot be eliminated, restore your original settings and contact your hardware manufacturer.

Refer to your hardware documentation for the most complete information on making system modifications to your particular computer.


Q8

This issue is related to the v ideo c ard's driver not being compatible with DirectX 8.0a.

For information on checking the status of your video card with DirectX, refer to the DirectX Troubleshooting section.

Video Cards known to have compatibility issues with DirectX 8.0a:

Permedia 2 - The manufacturer of this video card is no longer in business and updated drivers are not available.


Q9

This program require s a 3D video card with 8MB of dedicated video RAM. Although the Intel 810 chipset is capable of using up to and beyond 8MB of RAM, a majority of that RAM is acquired by sharing system memory.

This program will install and play on a computer using the Intel 810 video chipset, but performance may not be acceptable. Performance can be improved by either turning off the Textures through the Options menu, or by increasing the amount of system memory that your computer has installed.